/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

h3,p {
margin-bottom: 20px !important;
}

.wpb_text_column ul, .page_container_inner ul {
	list-style-position: outside !important;
padding-left: 30px !important;
	margin-bottom: 20px !important;
}

.wpb_text_column ol, .page_container_inner ol {
	padding-left: 20px !important;
	margin-bottom: 20px !important;
	
}

.wpb_text_column ol li {
	margin-bottom: 20px !important;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_border, .wpb_single_image .vc_single_image-wrapper.vc_box_border_circle {
	padding: 8px !important;
}

header .header_inner_left {
top: 10px;
}

.sticky .header_inner_left {
top: 0px;
}

.logo_wrapper img.popup {
display: none;
}

h1, h2 {
margin-bottom: 30px !important;
}

.ordered ol li::marker {
	color: #11a3de !important;
	font-weight: 700 !important;
	
}

.archive .post_info, .archive .post_excerpt {
	display: none !important;
}

/*.title_holder {
padding-top: 160px !important;
}

.title .title_holder .container {
vertical-align: top !important;
}*/

.hero-row-padding {
	margin-top: 150px !important;
	margin-bottom: 150px !important;
}

.page-template-full_width .title_outer, .single-post .title_outer {
	background-color: #ffffff !important;
}

section.parallax_section_holder {
	background-size: cover !important;
}

.title h1 {
font-weight: 700;
}

.single .title.title_size_small h1 {
font-size: 44px !important;
}

.portfolio_page-template-default .title.title_size_small h1 {
font-size: 32px !important;	
}

nav.popup_menu ul li a, nav.popup_menu ul li h6 {
text-transform: none;
}

nav.popup_menu ul li ul li a, nav.popup_menu ul li ul li h6 {
font-size: 18px;
}

.q_counter_holder p.counter_text, .title h1 {
text-transform: none;
}

.portfolio_main_holder .item_holder.slow_zoom .text_holder {
opacity: 1;
background-color: rgba(0,0,0,0.3);
}

.portfolio_main_holder .item_holder.slow_zoom .icons_holder {
display: none !important;
}

.portfolio_main_holder .item_holder {
margin: 5px;
}

	.portfolio_main_holder .item_holder a {
		font-size: 32px !important;
		line-height: 38px !important;
	}

.projects_holder_outer .filter_outer {
margin-top: 20px;
}

.portfolio_navigation {
display: none;
}

.qbutton {
border-radius: 0px !important;
margin-top: 15px;
}

.qbutton, .qbutton:hover {
border: 4px solid #11a3de;
}

.qbutton:hover {
color: #11a3de;
}

.qbutton.white {
background-color: rgba(0,0,0,0);
border: 4px solid #11a3de;
color: #11a3de;
}

.qbutton.white:hover {
background-color: #11a3de;
border: 4px solid #11a3de;
color: #ffffff !important;
}

body, .wrapper, .full_width {
background-color: #ffffff;
}

.single-portfolio_page .title {
background-color: #ffffff !important;
}

.title_holder h1 {
color: #034167;
margin: 30px 0;
display: inline;
border-bottom: 7px solid #11a3de;
padding: 15px 0;
}

.title.title_size_small h1 {
font-size: 54px;
line-height: 101px;
}

.title_holder {
padding-top: 60px !important;
}

.title .separator.small, .title .separator.small.left, .title .separator.small.right {
display: none;
}

.latest_post_two_holder .latest_post_two_info {
display: none;
}

.bx-wrapper {
max-width: 100% !important;
}

.bx-wrapper ul li {
margin: 20px;
}

.latest_post_two_holder .latest_post_two_text .separator.small {
display: none;
}

.latest_post_two_holder .latest_post_two_text {
padding: 30px 20px 0px;
}

.latest_post_two_text h5 {
text-align: center;
}

.simple-social-icons ul li {
margin: 0 12px 12px !important;
}



.testimonials_holder .flex-direction-nav a {
    width: 32px;
    height: 32px;
    border-radius: 3px;
}
.testimonials_holder .flex-direction-nav a:before {
    font-size: 20px;
    left: 11px;
    height: 0px;
    width: 0px;
}
.flex-direction-nav a {
    margin: -23px -1px 0;
}
.testimonials_holder .flex-direction-nav li {
    margin-top: 31px;
}
.carousel .item .left .text .separator {
    height: 9px;
    margin-top: 62px;
}

.q_dropcap{
margin: 0px 18px 0px 0px;
}

.text-with-bg {
text-align: center !important;
padding: 15px !important;
}


.text-with-bg p {
color: #ffffff !important;
margin-bottom: 0px !important;
}

.testimonials .testimonial_text_inner p.testimonial_author {
line-height: 33px !important;
}

.q_icon_list p {
padding: 0 0 0 50px !important;
font-size: 20px !important;
line-height: 35px !important;
color: #333333 !important;
}

.numberCircle p {
    border-radius: 50%;
  margin: 0 auto;
padding: 6px;
width: 40px;
height: 40px;
    font-size: 28px !important;
  line-height: 38px !important;
    background-color: #034167;
text-align: center;
  color: #ffffff;
  font-family: Roboto, sans-serif !important;
  font-weight: 700 !important;
/*border: 3px solid #0f1850 !important;*/
}

.process-row .vc_column-inner {
background-size: 100% 100% !important;
		padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.process-row .vc_col-has-fill > .vc_column-inner {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.single-post .post_image, .single-post h2.entry_title, .single-post .post_info {
display: none !important;
}

/*
#home-block-button {
	position: absolute !important;
	bottom: 60px !important;
left: 50%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
	z-index: 9 !important;
}*/

.footer_top .textwidget, .footer_top a, .footer_top li, .footer_top p, .footer_top span {
	color: #ffffff;
}

.footer_top .latest_post_text .entry_date {
	color: #999999;
}

.wpb_single_image .vc_box_border.vc_box_border_grey, .wpb_single_image .vc_box_border_circle.vc_box_border_grey {
	background-color: #11a3de !important;
}

/* Gravity Forms */

body .gform_wrapper ul li.gfield {
margin-top: 0px !important;
margin-bottom: 16px;
}

body .gform_wrapper {
margin-top: 0px !important;

}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
width: 100% !important;
}

body .gform_wrapper .top_label div.ginput_container {
margin-top: 0px !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input {
    border: 0px solid #ffffff !important;
	background-color: #efefef !important;
    padding: 15px 15px !important;
font-size: 18px !important;
height: 60px !important;
}

body .gform_wrapper .gform_body .ginput_container ginput_container_text {
padding: 15px 15px !important;
}

/*body .gform_wrapper .top_label .gfield_label {
color: #ffffff !important;
}*/

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    border: 0px solid #ffffff !important;
	background-color: #efefef !important;
    padding: 15px 15px !important;
	font-family: 'Source Sans Pro', sans-serif;
font-size: 18px !important;
margin-top: 13px !important;

}

body .gform_wrapper .gform_body .gfield_captcha_input_container input {
font-size: 18px !important;
}

body .gform_wrapper .gform_body .gfield_captcha_input_container input {
    border: 0px solid #ffffff !important;
	background-color: #efefef !important;
    padding: 15px 15px !important;
    width: 200px !important;
height: 60px !important;
}


/*.gform_wrapper .top_label .gfield_label {
    display: none !important;
}*/

body .gform_wrapper .gform_footer input[type=submit] {
    background-color: #11a3de !important;
border: 4px solid #11a3de !important;
    color: #ffffff !important;
    padding: 15px 30px !important;
	min-height: 80px !important;
    text-transform: uppercase !important;
    font-size: 19px !important;
    font-weight: 700 !important;
    -webkit-appearance: none !important;
    border-radius: 0 !important; 
} 	


body .gform_wrapper .gform_footer input[type=submit]:hover {
background-color: #ffffff !important;
color: #11a3de !important;
border: 4px solid #11a3de !important;
    -webkit-box-shadow:inset 0px 0px 0px 4px #ffffff;
    -moz-box-shadow:inset 0px 0px 0px 4px #ffffff;
    box-shadow:inset 0px 0px 0px 4px #ffffff;
}



.gform_wrapper textarea.large {
height: 150px !important;
}

@media only screen and (max-width: 1000px) {
.hero-row-padding {
	margin-top: 60px !important;
	margin-bottom: 60px !important;
}
	
	.logo_wrapper {
		left: 0 !important;
		max-height: 80px !important;
	}
	
	.q_logo a {
		left: 0 !important
	}
	
	.portfolio_main_holder .item_holder a {
		font-size: 24px !important;
		line-height: 26px !important;
	}
	
}

@media only screen and (max-width: 500px) {
.hero-row-padding {
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}
	
	.hero-row h1 {
		font-size: 42px !important;
	}
	
	.hero-row h3 {
		font-size: 24px !important;
		line-height: 34px !important;
	}
	
}


